<!DOCTYPE html>
<html lang="pt_br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulário</title>
</head>
<body>
    <h1>Formulários</h1>
    <hr>
    <fieldset>
    <form>

       <p>
        <label for="Nome">Nome</label>
        <input type="text"  placeholder="Nome"
        id="Nome">
       </p>
       <p>
       <label>Senha</label>
       <input type="password" disabled placeholder="Senha">
       </p>
       <p> 
       <label >HTML</label>
       <input type ="radio">
       <label>CSS</label>
       <input type ="radio">
       <label>JS</label>
       <input type ="radio">
       <label>okok</label>
       <input type ="radio">
       
       </p>
       <p>
           <select>
               <option value=102>Pindamoganhangaba</option>
               <option value=103 selected>Tremembé</option>
               <option value="104">Taubaté</option>
           </select>
           <p> Observações </p>
           <textarea placeholder="Observações" cols="50" rows = "4" > </textarea>
       </p>
       <p>
           <input type=date>
           <input type=time>
       </p>
       
       <button type> enviar </button >
    </form>
</fieldset>
    
</body>
</html>